------------------------------------------------------------------------

## down_to_zero

Function

Given a number greater than zero put all the Natural numbers (including
zero) less than that onto the stack.

### Example

       3 down_to_zero
    --------------------
          3 2 1 0

### Definition

> \[0 \>\] \[[dup] [--]\] [while]

### Crosslinks

[range]

